RIGTESTMCASTRX(1)

NAME
rigtestmcastrx - skeleton test program receiving data from the multicast server

SYNOPSIS
rigtestmcastrx

DESCRIPTION
Simple test program to test receiving data from the rigctltcp(1) multicast server.

OPTIONS
This program accepts no options.

BUGS
This woefully incomplete document.

Various values are hard coded in the source.

This is likely only a skeleton to be used for further development.

COPYING
This file is part of Hamlib, a project to develop a library that simplifies radio, rotator, and amplifier control functions for developers of software primarily of interest to radio amateurs and those interested in radio communications.

Copyright © 2000-2011 Stephane Fillod
Copyright © 2000-2026 the Hamlib Group (various contributors)
Copyright © 2010-2026 Nate Bargmann

This is free software; see the file COPYING for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
rigctltcp(1), hamlib(7)

COLOPHON
Links to the Hamlib Wiki, Git repository, release archives, and daily snapshot archives are available via hamlib.org (http://www.hamlib.org).